We're updating the issue view to help you get more done. 

Add bootstrap validation for OpenSSL 1.0.2

Description

Add bootstrap validation for OpenSSL 1.0.2,
The reason is OKTA support require it.

Status

Assignee

Omer Duskin

Reporter

Omer Duskin

Labels

None

Severity

None

Bug Type

None

Target Version

None

Severity

None

Sprint

None

Fix versions